/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
// datatourisme
@import "../../../submodules/webapp-bundle/Resources/styles/components/footer";

.landing-page .main-footer {
  padding: $grid-gutter-width 0;
  box-shadow: none;
}
